name: unix-compat
version: 0.4.2.0
id: unix-compat-0.4.2.0-Lfk03egajEAGyxluAKGm9k
key: unix-compat-0.4.2.0-Lfk03egajEAGyxluAKGm9k
license: BSD-3-Clause
maintainer: Jacob Stanley <jacob@stanley.io>
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'Sullivan
homepage: http://github.com/jystic/unix-compat
synopsis: Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn't available,
    portable implementations are used.
category: System
abi: 1700a8ea9fae45c198f4b3b49562c404
exposed: True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Temp
    System.PosixCompat.Time System.PosixCompat.Types
    System.PosixCompat.Unistd System.PosixCompat.User
import-dirs: /usr/local/lib/ghc/unix-compat-0.4.2.0
library-dirs: /usr/local/lib/ghc/unix-compat-0.4.2.0
dynamic-library-dirs: /usr/local/lib/ghc/unix-compat-0.4.2.0
data-dir: /usr/local/share/hs-unix-compat-0.4.2.0
hs-libraries: HSunix-compat-0.4.2.0-Lfk03egajEAGyxluAKGm9k
include-dirs: /usr/local/lib/ghc/unix-compat-0.4.2.0/include
includes:
    HsUnixCompat.h
depends:
    base-4.12.0.0 unix-2.7.2.2
haddock-interfaces: /usr/local/share/doc/hs-unix-compat-0.4.2.0/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/hs-unix-compat-0.4.2.0/html
